@CHARSET "utf-8";

header,footer,nav,aside,section,article {
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
}

body {
	background: url(img/bg.png);
	font-family:"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

/* common */
#wrap {
	position: relative;
	overflow: hidden;
	min-height: 100%;
	height: auto;
	padding-bottom: 150px;
}

#wrap, .footer-wrap {
	margin: 0 auto;
}

.page-top {
	margin: 0 auto;
	width: 950px;
	text-align: right;
}

.page-top a {
	color: #444;
	text-decoration: none;
}

a {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

a:hover {
	opacity: 0.7;
}

.red {
	color: red;
}

.w80p {
	width: 80px;
}

.w140 {
	width: 140px;
}

.w170 {
	width: 170px;
}

.w220p {
	width: 220px;
}

.p0 {
	padding: 0;
}

.f11 {
	font-size: 11px;
}

.f12 {
	font-size: 12px;
}

.f13 {
	font-size: 13px;
}

.tar {
	text-align: right;
}

.tal {
	text-align: left;
}

.bg-black {
	background: #000;
}

.c-white {
	color: #FFF;
}

.mt20 {
	margin-top: 20px;
}

.tac {
	text-align: center;
}

/* header */
header {
	background: #fff;
}

header h1 {
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	width: 1200px;
	height: 143px;
	background: url(img/header_bg.png) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
}

/* footer */
footer {
	margin: 50px 0 0 0;
	width: 100%;
}


footer .footer-wrap {
	margin: 0 auto;
	height: 178px;
	background: url(img/footer_bg.png) repeat-x;
}

/* g-nav */
.g-nav {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 58px;
	background: url(img/g_nav_bg.png) repeat-x;
}

.g-nav ul.parent-nav {
	margin: 0 auto;
	padding: 0;
	width: 950px;
	height: 58px;
	line-height: 58px;
}

.g-nav ul.parent-nav > li:nth-child(1) {
	border-left: solid 1px #fff;
}

.g-nav ul.parent-nav > li {
	position: relative;
	top: 1px;
	float: left;
	width: 85px;
	height: 56px;
	border-right: solid 1px #fff;
	list-style: none;
	text-align: center;
}

.g-nav ul.parent-nav > li a,
.g-nav ul.parent-nav > li span {
	display: block;
	color: #fff;
	text-decoration: none;
}


ul.hdr-nav-toggle {
	display: block;
	z-index: 9999;
	position: relative;
	padding: 0;
	margin: 0;
	line-height: 25px;
	display: none;
}

ul.hdr-nav-toggle li {
	list-style: none;
	background: #4D2600;
	opacity: 0.9;
}


/* home-box */
.home-box {
	overflow: hidden;
	margin: 20px auto;
	width: 950px;
}

.home-box .main-box {
	position: relative;
	top: 6px;
	float: left;
	width: 590px;
	height: 380px;
}

.home-box .top-search-box {
	float: right;
	width: 340px;
	height: auto;
}

.home-box .top-search-box form {
	padding: 5px 10px 10px;
	background: #FFF;
	border: solid 1px #ccc;
}

.home-box .top-search-box table {
	text-align: left;
}

.top-search-box {
	font-size: 13px;
	padding: 51px 0 0 0;
	background: url(img/search_head.png) no-repeat;
}

.top-search-box td {
	padding: 0 0 5px 0;
}

.top-search-box td.p0 {
	padding: 0;
}

.top-search-submit {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
}

.submit-img input[type="image"] {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.submit-img input[type="image"]:hover {
	opacity: 0.7;
}

.flexslider {
	z-index: 1;
	margin: 0;
	padding: 0 0 60px;
	width: 580px;
	height: 310px;
}

.search-btm {
	position: relative;
	top: -64px;
	left: 4px;
	z-index: 1;
	width: 580px;
	height: 59px;
}

/* container */
.container {
	overflow: hidden;
	margin: 20px auto;
	width: 950px;
}

.top-content {
	overflow: visible;
}

/* sidebar */
.sidebar {
	float: right;
	overflow: hidden;
	width: 230px;
}

.news {
	margin: 0 0 10px 0;
	width: 228px;
	border: solid 1px #ccc;
	border-top: none;
	background: #fff;
}

.news ul {
	padding: 55px 25px 0px 30px;
	background: url(img/news_head.png) no-repeat;
	margin: 8px 0 0 0;
}

.news ul li {
	border-bottom: dotted 1px #ccc;
}

.news ul li a {
	color: #000;
	text-decoration: none;
	font-size: 14px;
}

.info {
	margin: 0 0 10px 0;
	width: 228px;
	border: solid 1px #ccc;
	border-top: none;
	background: #fff;
}

.info ul {
	padding: 55px 25px 0px 30px;
	background: url(img/info_head.png) no-repeat;
	margin: 8px 0 0 0;
}

.info ul li {
	border-bottom: dotted 1px #ccc;
}

.info ul li a {
	color: #000;
	text-decoration: none;
	font-size: 14px;
}

.side-banner {
	float: right;
	width: 228px;
	border: solid 1px #ccc;
	background: #fff;
}

.side-banner ul {
	margin: 0;
	padding: 0;
}

.side-banner ul li {
	margin: 10px auto;
	list-style: none;
	text-align: center;
}

.side-banner ul li a {
	display: block;
}

.side-banner ul li a img {
	border: solid 2px #979797;
}

/* content */
.content {
	float: left;
	width: 700px;
}

.top-banner {
	float: left;
	margin: 0 0 20px 0;
	border: solid 1px #ccc;
	background: #FFF;
}

.top-banner a {
	display: block;
}

.top-banner ul li {
	float: left;
	margin: 5px;
	list-style: none;
}
.top-banner ul {
	margin: 0;
	padding: 0;
}

.map-top {
	float: left;
	margin-right: 15px;
	width: 340px;
	height: 392px;
	border: solid 1px #ccc;
	border-top: none;
}

.sp-top {
	position: relative;
	top: 7px;
	float: left;
	width: 340px;
	height: 385px;
	border: solid 1px #ccc;
	border-top: none;
	background: #fff;
}

.sp-top a {
	text-decoration: none;
	color: #000;
	overflow: hidden;
	padding: 10px 10px 0 10px;
	display: block;
}

.sp-top .sp-box-wrap {
	border-bottom: dotted 1px #ccc;
	overflow: hidden;
	padding: 0 0 10px 0;
}

.sp-top ul {
	margin: 0;
	padding: 50px 0 0 0;
	background: url(img/tour_sp_head.png) no-repeat;
	position: relative;
	top: -5px;
}

.sp-top ul li {
	list-style: none;
}

.sp-top h3 {
	color: #008aff;
	padding: 0;
	margin: 0;
	font-size: 13px;
}

.sp-top p {
	padding: 0;
	margin: 0;
	font-size: 12px;
}

.sp-top .thumb-box {
	width: 90px;
	height: 90px;
	float: left;
	text-align: center;
}

.sp-top .thumb-box img.wide {
	width: 90px;
	height: auto;
}

.sp-top .thumb-box img.tall {
	width: auto;
	height: 90px;
}

.sp-top .text-box {
	float: right;
	width: 220px;
	height: 90px;
}

/* search */
.pagination {
	padding:5px 0px;
	width: 100%;
	height: 30px;
	text-align: right;
	overflow: hidden;
	line-height: 30px;
	margin: 0 0 10px 0;
}

.pagination a{
	padding: 8px;
	border: 1px solid #87CEEB;
	color: #000000;
	background-color: #fff;
	>line-height: 2;
}

.pagination a:hover {
	padding: 8px;
	border: 1px solid #87CEEB;
	color: #000000;
	background-color: #e9f1fe;
}

.pagination strong{
	padding: 8px;
	border: 1px solid #87CEEB;
	color: #fff;
	background-color: #4682B4;
}

.search-content {
	width: 950px;
}

.search-box {
overflow: hidden;
background: #fff;
border: solid 1px #ccc;
padding: 0px 20px;
}

.s-box-tr {
width: 100%;
height: 65px;
line-height: 65px;
}

.s-menu-box {
	float: left;
}

.s-menu-box p {
margin: 0 10px 0 0;
padding: 0;
float: left;
}

.search-result {
background: #fff;
border: solid 1px #ececec;
padding: 20px;
}

.result-box {
/*background: url(img/search_list_bg.png) no-repeat;*/
background: #ececec;
border: solid 1px #000;
width: 898px;
overflow: hidden;
margin: 0 0 20px 0;
}

.result-hdr {
	background: url(img/search_list_bg.png) no-repeat;
	overflow: hidden;
}

.price {
color: #fff;
font-size: 22px;
width: 140px;
float: left;
height: 52px;
line-height: 52px;
margin: 0 0 0 70px;
}

.result-box h3 {
margin: 0 0 0 30px;
padding: 0;
width: 658px;
float: left;
height: 52px;
line-height: 52px;
}

.result-box .detail-btn {
	float: right;
}

.result-box .detail-btn span {
	font-size: 12px;
	display: block;
	float: left;
	width: 180px;
	text-align: right;
	color: #666;
}

.result-box .detail-btn a {
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	width: 210px;
	height: 40px;
	background: url(img/detail_btn.png) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	display: block;
}

/*.result-status {
float: left;
width: 868px;
margin: 15px 15px 5px;
}*/

.result-status {
	float: left;
	width: 868px;
	padding: 15px 15px 5px;
	background: #fff;
}

.result-box:hover {
	background: #ccc;
}

.result-box:hover .result-status {
	background: #FDF1C1;
}

.kishaku {
	float: left;
background: url(img/kichakuencho.png) no-repeat;
padding: 0 0 0 130px;
width: 70px;
height: 24px;
margin: 10px 15px 15px;
}

.limit {
	float: left;
background: url(img/uketsuke.png) no-repeat;
padding: 0 0 0 80px;
width: 150px;
height: 24px;
margin: 10px 15px 15px;
}

/* search */
.s-menu-box input, .s-menu-box select {
	position: relative;
	top: 6px;
}

/* detail */
.detail h1 {
background: url(img/head_gray_950.png) no-repeat;
font-size: 18px;
height: 46px;
line-height: 46px;
width: 950px;
margin: 15px 0 0 0;
padding: 0 0 0 10px;
}

.detail-content {
background: #fff;
border: solid 1px #ccc;
position: relative;
top: -1px;
height: auto;
overflow: hidden;
padding: 20px 10px;
}

.detail-box table {
width: 630px;
}

.detail-box .step-box table {
	width: 588px;
}

.detail-box {
width: 630px;
float: left;
margin: 0 20px 0 0;
}

.detail-box table.table-border,
.detail-box .table-border th,
.detail-box .table-border td {
	border: solid 1px #aabede;
}

.detail-box th {
	background: #D7DDE7;
	width: 105px;
	font-size: 13px;
}

.detail-box .table-border th,
.detail-box .table-border td {
	padding: 10px;
}

.tour-thumb {
	overflow: hidden;
}

.tour-thumb img {
	display: block;
	float: left;
	width: 190px;
	height: 140px;
	margin: 20px 10px;
}

.detail-box .detail-text {
	font-size: 13px;
	font-weight: bold;
}

.step-box h3 {
	margin: 0;
	padding: 0;
	background: url(img/detail_step.jpg) no-repeat;
	color: #fff;
	font-weight: normal;
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	text-indent: 5px;
}

.step-box .step-text {
	width: 95px;
	display: inline-block;
}

.step-box > div {
	margin: 10px;
}

.step-box .scroll {
	padding: 0;
	margin: 10px;
	height: auto;
	max-height: 200px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.step-block {
	border-left: dotted 1px #C1D0D8;
	border-right: dotted 1px #C1D0D8;
	border-bottom: dotted 1px #C1D0D8;
}

.estimate-box {
	width: 274px;
	border: solid 1px #000;
	display: inline-block;
	background: #FFF;
}

.estimate-box h2 {
margin: 0;
background: #000;
color: #fff;
text-align: center;
padding: 5px 0;
}

.estimate-box ul li {
list-style: none;
border-bottom: dotted 1px #ccc;
padding: 5px;
font-size: 13px;
text-align: right;
}
.estimate-box ul {
margin: 0;
padding: 0 10px;
border-bottom: solid 1px #000;
}

.total-price > div {
text-align: right;
background: #000;
color: #fff;
padding: 10px;
margin: 10px;
}

.fixed{
	position:fixed;
	top:20px;
}

.detail-submit {
	text-align: center;
	margin: 30px 0;
}

.price-list {
	display: block;
	margin: 0;
	padding: 0;
	width: 125px;
	height: 24px;
}

.step-box.step-04 tr {
	border-bottom: dotted 1px #ccc;
}

.step-box table tr:nth-child(odd) {
	background: rgb(205, 249, 255);
}

#error_select_persons,
#error_hotel_id,
#error_fs_start_id,
#error_fs_return_id,
#error_check_room {
	display: none;
}

.return-btn {
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	width: 194px;
	height: 40px;
	background: url(img/return_btn.png) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	display: block;
	cursor: pointer;
}

.cur-p {
	cursor: pointer;
}

/* mitsumori */
.mitsumori h1 {
background: url(img/head_gray_950.png) no-repeat;
font-size: 18px;
height: 46px;
line-height: 46px;
width: 950px;
margin: 15px 0 0 0;
}

.mitsumori-content {
background: #fff;
border: solid 1px #ccc;
position: relative;
top: -1px;
height: auto;
overflow: hidden;
padding: 20px 10px;
font-size: 13px;
}

.mitsumori-box {
/*	margin: 0 0 40px 0;*/
	margin: 0;
}

.mitsumori-box table {
width: 928px;
}

.mitsumori-box.mitsumori-hdr {
	position: relative;
	top: 1px;
}

.mitsumori-box .th {
	background: #D7DDE7;
	font-weight: bold;
}

.mitsumori-box.mitsumori-hdr table {
	margin: 20px auto 0 auto;
}

#mitsumori-room-box table {
	margin: 0 auto
}

.mitsumori-box h2.nyuryoku-joho {
margin: 0;
padding: 0;
background: url(img/mitsumori_label_01.jpg);
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}

.mitsumori-box h2.mitsumori-kingaku {
margin: 0;
padding: 0;
background: url(img/mitsumori_label_02.jpg);
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}

.mitsumori-box th, .mitsumori-box td {
padding: 10px;
font-size: 13px;
}

.mitsumori-box th {
	text-align: left;
}

.mitsumori-box th {
	background: #D7DDE7;
	width: 105px;
}

.mitsumori-box th.total-price {
	background: #000;
}



/* userform */
.userform h1 {
background: url(img/head_gray_950.png) no-repeat;
font-size: 18px;
height: 46px;
line-height: 46px;
width: 950px;
margin: 15px 0 0 0;
}

.userform-content {
background: #fff;
border: solid 1px #ccc;
position: relative;
top: -1px;
height: auto;
overflow: hidden;
padding: 20px 10px;
font-size: 13px;
}

.userform-box {
	margin: 0 0 40px 0;
}

.userform-box table {
	width: 678px;
	margin: 0 auto;
}

h2.bg-blue {
margin: 0;
padding: 0;
background: url(img/bg_blue.jpg) repeat-x;
text-align: center;
color: #fff;
font-size: 20px;
font-weight: normal;
}

.userform-box th, .mitsumori-box td {
padding: 10px;
font-size: 13px;
}

.userform-box th {
	text-align: left;
}

.userform-box th {
	background: #D7DDE7;
	width: 105px;
}

.userform-box th.total-price {
	background: #000;
}

.userform-box table.td-p5 td {
padding: 5px;
}

.userform-box table.td-p10 td {
padding: 10px 7px;
}

.userform-box textarea {
	width: 99%;
}

.auto-input {
overflow: hidden;
}

.auto-input > div {
float: left;
margin: 0 30px;
}

.shokai {
	padding: 20px 0;
}

.shokai-table td {
width: 50%;
padding: 15px 10px 0 10px;
font-size: 18px;
}

/* confirm */
.confirm h1 {
background: url(img/head_gray_950.png) no-repeat;
font-size: 18px;
height: 46px;
line-height: 46px;
width: 950px;
margin: 15px 0 0 0;
}

.confirm-content {
background: #fff;
border: solid 1px #ccc;
position: relative;
top: -1px;
height: auto;
overflow: hidden;
padding: 20px 10px;
font-size: 13px;
}

.confirm-box {
	margin: 0 0 40px 0;
}

.confirm-box table,
.tojosha-box {
	width: 728px;
	margin: 20px auto;
}

.confirm-box th, .confirm-box td {
padding: 10px;
font-size: 13px;
}

.confirm-box th {
	text-align: left;
}

.confirm-box th {
	background: #D7DDE7;
	width: 105px;
}

.confirm-box th.total-price {
	background: #000;
}

.confirm-box table.td-p5 td {
padding: 5px;
}

.confirm-box table.td-p10 td {
padding: 10px;
}

.confirm-box textarea {
	width: 99%;
}


/* complate */
.complate-content {
border: solid 1px #005288;
background: #D2DBFF;
padding: 10px 30px;
margin: 20px 0 0 0;
}

.top-link {
text-align: right;
}

#hotel-dialog > div.hotel-img-box {
	width: 250px;
	height: 300px;
	float: left;
}

#hotel-dialog > div.hotel-img-box > img {
	width: 100%;
	height: 100%;
	text-align: center;
}

#hotel-dialog > div.hotel-status-box {
	float: left;
	width: 280px;
	font-size: 15px;
}

#hotel-dialog > div.hotel-status-box th {
	padding: 5px 5px;
	width: 70px;
}

#hotel-dialog > div.hotel-status-box td {
	padding: 5px 5px;
	width: 230px;
}


.hotel-detail-btn {
	background: url(img/hotel_detail_btn.png) no-repeat;
	width: 174px;
	height: 40px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	display: block;
	float: right;
	position: relative;
	left: -30px;
	margin: 5px 0;
}

.hotel-detail-btn:hover {
	cursor: pointer;
	opacity: 0.7;
}

.detail-hotel-img {
	text-align: center;
}

.detail-hotel-img img {
	height: 30px;
	vertical-align: middle;
}

table#hotel-block td {
	padding: 5px;
}

table#hotel-block tr:hover {
	opacity: 0.7;
}

.loading-box {
	text-align: center;
}

#step-03, #loading-step-03.loading-box {
	display: none;
}

#step-05, #loading-step-05.loading-box {
	display: none;
}

#step-07, #loading-step-07.loading-box {
	display: none;
}

#step-08, #loading-step-08.loading-box {
	display: none;
}

#hotel-block span.ui-icon.ui-icon-radio-off.ui-icon-shadow {
display: none;
}

#step-02 span.ui-btn-inner {
display: none;
}

#step-03 span.ui-icon.ui-icon-arrow-d.ui-icon-shadow {
display: none;
}

div#step-02 div {
display: inline-block;
}

#step-03 div {
display: inline-block;
}

#step-03 span.ui-btn-text {
display: none;
}

div.step-box.step-03 td {
display: inline-grid;
font-size: 16px;
font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
}

div.step-box.step-04 td,
div.step-box.step-06 td {
display: inline-grid;
font-size: 16px;
font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
}

#step-04 span.ui-icon.ui-icon-radio-on.ui-icon-shadow {
display: none;
}

.estimate-box > div > ul li:last-child {
	border-bottom: none;
}

label.error {
	color: red;
	display: block;
}

div.container.userform .error {
	display: inline-block;
}

@-webkit-keyframes blink {
 from {
  opacity: 1;
 }
 to {
  opacity: 0;
 }
}

label.error{
-webkit-animation-name: blink;/* keyframe名 */
-webkit-animation-duration: 0.5s;/* アニメーションにかける時間 */
-webkit-animation-iteration-count:infinite;/*infiniteで無限ループ */
-webkit-animation-timing-function:ease-in-out;/* イーズインアウト */
-webkit-animation-direction: alternate;/* alternateにするとアニメーションが反復 */
-webkit-animation-delay: 0s; /* 実行までの待ち時間 */
}

#tojosha-table td.names {
	width: 200px;
}

.w100p {
	width: 100px;
}

#first-tojosha-copy-btn {
	background: url(img/copy-daihyo.png) no-repeat;
	width: 174px;
	height: 34px;
	display: block;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}

#add_dohanyoji,
.add_dohanyoji {
	background: url(img/add-dohanyoji.png) no-repeat;
	width: 32px;
	height: 30px;
	display: block;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	position: relative;
	left: 30px;
	top: 6px;
}

#first-tojosha-copy-btn:hover,
#add_dohanyoji:hover,
.add_dohanyoji:hover {
	opacity: 0.7;
}

#tojosha-table > div {
	width: 726px;
	margin: 0 auto;
}

#tojosha-table > div > div.dohan-child-box {
	display: none;
}


/******************************************
				 bottom
*******************************************/
.content.bottom {
	background: #fff;
	font-size: 13px;
}


span.uketori-notice {
	display: block;
	font-size: 12px;
}

span.kessai-notice {
	display: block;
	font-size: 12px;
}

span.req {
	color: red;
}

.confirm-box .conf-kiyaku th,
.confirm-box .conf-kiyaku td {
	text-align: center;
}

#go-mitsumori-page,
#go-confirm-page,
#go-userform-page,
#go-complete-page {
	cursor: pointer;
}

#go-mitsumori-page:hover,
#go-confirm-page:hover,
#go-userform-page:hover,
#go-complete-page:hover {
	opacity: 0.7;
}

.dohan-parent-box,
.dohan-child-box {
overflow: hidden;
border-bottom: solid 1px;
}

.dohan-parent-box div,
.dohan-child-box div {
float: left;
height: 40px;
line-height: 40px;
}

.input-sample {
	color: #B6B6B6;
	position: relative;
	left: 10px;
}


ul.sort-btn li a {
text-decoration: none;
display: block;
font-size: 16px;
color: #525D98;
}
ul.sort-btn {
margin: -50px 0 20px 0;
padding: 0;
overflow: hidden;
}
ul.sort-btn li {
list-style: none;
float: left;
width: 100px;
height: 40px;
border: solid 1px #A3A3A3;
line-height: 40px;
text-align: center;
margin-right: 10px;
background: #F7F7F7;
}

ul.sort-btn li:hover {
	opacity: 0.7;
}

/*#form-submit-btn {
	display: none;
}*/

.content.bottom.kiyaku > table td {
	padding: 10px;
}

.content.bottom.privacy h2 {
	margin: 0;
	position: relative;
	top:15px;
	text-indent: 20px;
}

.content.bottom.privacy .section {
	padding: 20px;
}

.bottom.bottom-page h1 {
	margin: 10px;
	border-bottom: solid 1px #000;
}

.bottom.outline p {
	margin: 10px;
}

.bottom.outline table {
	width: 400px;
	float: right;
	margin: 5px;
}

.bottom.outline table,
.bottom.outline tr,
.bottom.outline td {
	color: #666;
	border: solid 1px #ccc;
}

.bottom.outline th {
	width: 100px;
	background: #ececec;
	font-weight: normal;
}

.bottom.outline th,
.bottom.outline td {
	padding: 5px;
}

.bottom.outline .map {
	margin: 5px;
	float: left;
}

div#conf-tojosha-table > div {
	margin: 0 auto;
	width: 680px;
}

span.dohan-name {
	width: 130px;
	display: inline-block;
	border-right: solid 1px;
	background: #D7DDE7;
	text-indent: 10px;
}

.w450 {
	width: 450px;
}

.w540 {
	width: 540px;
}

.w65 {
	width: 65px;
}

.w38 {
	width: 38px;
}

.w32 {
	width: 32px;
}

div#tojosha-table {
	border: solid 1px;
	border-bottom: none;
}

.w450 input {
	position: relative;
	left: 10px;
}

.w220p {
	width: 290px;
}

div#conf-tojosha-table > div {
	border-right: solid 1px #000;
	border-left: solid 1px #000;
}
div#conf-tojosha-table > div:first-child {
	border-top: solid 1px #000;
}

.conf-dohan-name {
	padding-left: 15px;
}

.contact table {
	width: 670px;
	margin: 15px auto;
}

.contact table,
.contact th,
.contact td {
	border: solid 1px #ccc;
}

.contact th {
	background: #EFEFEF;
	width: 130px;
	padding: 10px;
}

.contact td {
	padding: 10px;
}

.notice {
	font-size: 11px;
	font-weight: normal;
	color: red;
}

.contact table td ul {
	margin: 0;
	padding: 0;
}

.contact table td li {
	list-style: none;
}

select#start_area {
	width: 120px;
}

.search-top-table {
	width: 100%;
	overflow: hidden;
}

.search-top-table .datepicker {
	width: 115px;
}

.search-th {
	font-weight: bold;
	padding: 0;
	margin: 0 0 5px 0;
}

.search-top-table .search-block-col-2,
.search-top-table .search-block-col-3 {
	margin-bottom: 15px;
	overflow: hidden;
}

.search-top-table .search-block-col-2 div {
	width: 150px;
	float: left;
	overflow: hidden;
}

.search-top-table .search-block-col-3 div{
	width: 100px;
	float: left;
	overflow: hidden;
}

li.map-parent-li {
	display: block;
	width: 70px;
	height: 25px;
	cursor: pointer;
	z-index: 9000;
}

li.map-parent-li .map-nav-toggle {
	display: none;
}

li.map-parent-li a img {
	z-index: 9000;
}

ul.map-nav-toggle {
	width: 105px;
	margin: 0;
	padding: 0;
	position: relative;
	left: 55px;
	text-indent: 5px;
	z-index: 9999;
}

.map-nav-toggle li {
	list-style: none;
	background: #4D2600;
	opacity: 0.9;
	z-index: 9999;
}

ul.map-nav-toggle > li a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.map-hokkaido {
	position: relative;
	top: -274px;
	left: 171px;
}
.map-tohoku {
	position: relative;
	top: -201px;
	left: 210px;
}
.map-kanto {
	position: relative;
	top: -173px;
	left: 162px;
}
.map-hokuriku {
	position: relative;
	top: -256px;
	left: 123px;
}
.map-tokai {
	position: relative;
	top: -204px;
	left: 89px;
}
.map-kansai {
	position: relative;
	top: -237px;
	left: 64px;
}
.map-shikoku {
	position: relative;
	top: -249px;
	left: 16px;
}
.map-kyushu {
	position: relative;
	top: -279px;
	left: -30px;
}
.map-okinawa {
	position: relative;
	top: -486px;
	left: -23px;
}

span.top-arrow {
	font-size: 18px;
	line-height: 18px;
	position: relative;
	top: 2px;
	left: 2px;
}

.fav-block {
	width: 950px;
	margin: 0 auto -30px auto;
	text-align: right;
	position: relative;
	top: -65px;
}
[ng:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak { display: none !important;}
.fadeIn.ng-hide-remove {
    -webkit-transition:all linear 1s;
    -moz-transition:all linear 1s;
    -o-transition:all linear 1s;
    transition:all linear 1s;
    display:block!important;
    opacity:0;
}
.fadeIn.ng-hide-remove.ng-hide-remove-active {
    opacity:1;
}
.fadeOut.ng-hide-add {
    -webkit-transition:all linear 1s;
    -moz-transition:all linear 1s;
    -o-transition:all linear 1s;
    transition:all linear 1s;
    display:block!important;
    opacity:1;
}
.fadeOut.ng-hide-add.ng-hide-add-active {
    opacity:0;
}
